=== debian/control ===
Source: wine-development
Section: otherosfs
Priority: optional
Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
 Stephen Kitt <skitt@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libxi-dev,
 libxt-dev,
 libxmu-dev,
 libx11-dev,
 libxext-dev,
 libxrandr-dev,
 libxcursor-dev,
 libxrender-dev,
 libxkbfile-dev,
 libxxf86vm-dev,
 libxxf86dga-dev,
 libxinerama-dev,
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libxcomposite-dev,
 libxml-simple-perl,
 lzma,
 flex,
 bison,
 gettext,
 oss4-dev,
 sharutils,
 dctrl-tools,
 khronos-api,
 libpng-dev,
 libssl-dev,
 libxml2-dev,
 libgsm1-dev,
 libjpeg-dev,
 libtiff-dev,
 libpcap-dev,
 liblcms2-dev,
 libldap2-dev,
 libxslt1-dev,
 unixodbc-dev,
 libcups2-dev,
 libopenal-dev,
 libdbus-1-dev,
 freeglut3-dev,
 libmpg123-dev,
 libasound2-dev,
 libosmesa6-dev,
 libncurses5-dev,
 libgnutls28-dev,
 libgettextpo-dev,
 libfreetype6-dev (>= 2.5.1),
 libfontconfig1-dev,
 freebsd-glue [kfreebsd-any],
 prelink [linux-any],
 ocl-icd-opencl-dev,
Standards-Version: 3.9.6
Homepage: http://www.winehq.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-wine/wine.git
Vcs-Git: git://anonscm.debian.org/pkg-wine/wine.git

Package: wine-development
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
Description: Windows API implementation - standard suite
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides convenience tools for the standard Wine components.

Package: wine32-development
Architecture: any-i386 any-powerpc armhf
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x11-utils,
 libncurses5,
 libfreetype6,
 libwine-development (>= ${source:Version}),
 libwine-development (<< ${source:Version}.1~),
Recommends:
 wine-development,
 libgl1-mesa-dri,
 libwine-gecko-2.36 [!armhf !arm64],
 libasound2-plugins,
Suggests:
 wine32-development-preloader,
Description: Windows API implementation - 32-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 32-bit Windows applications.

Package: wine64-development
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x11-utils,
 libwine-development (>= ${source:Version}),
 libwine-development (<< ${source:Version}.1~),
Recommends:
 wine-development,
 wine32-development (>= ${source:Version}),
 libwine-gecko-2.36 [!armhf !arm64],
 libasound2-plugins,
Suggests:
 wine64-development-preloader,
Description: Windows API implementation - 64-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 64-bit Windows applications.

Package: wine32-development-preloader
Architecture: i386 powerpc armhf
Depends:
 ${misc:Depends},
 wine32-development,
Description: Windows API implementation - prelinked 32-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the prelinked loader for 32-bit Windows applications.

Package: wine64-development-preloader
Architecture: amd64
Depends:
 ${misc:Depends},
 wine64-development,
Description: Windows API implementation - prelinked 64-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the prelinked loader for 64-bit Windows applications.

Package: wine32-development-tools
Architecture: any-i386 any-powerpc armhf
Section: libdevel
Multi-Arch: foreign
Depends:
 gcc [any-i386 any-powerpc],
 ${perl:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-development-dev (= ${binary:Version}),
Description: Windows API implementation - 32-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's 32-bit developer tools.

Package: wine64-development-tools
Architecture: amd64 arm64
Section: libdevel
Depends:
 gcc [amd64],
 ${perl:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-development-dev (= ${binary:Version}),
Description: Windows API implementation - 64-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's 64-bit developer tools.

Package: fonts-wine-development
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 libwine-development (<< 1.7.41-2),
Breaks:
 libwine-development (<< 1.7.41-2),
Description: Windows API implementation - fonts
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the fonts used by wine.

Package: libwine-development
Section: libs
Architecture: amd64 any-i386 any-powerpc armhf arm64
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libxcursor1,
 fonts-liberation,
 fonts-wine-development,
Suggests:
 cups-bsd,
 ttf-mscorefonts-installer,
Pre-Depends:
 ${misc:Pre-Depends},
Description: Windows API implementation - library
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the wine library.

Package: libwine-development-dev
Architecture: amd64 any-i386 any-powerpc armhf arm64
Section: libdevel
Multi-Arch: same
Depends:
 ${misc:Depends},
 libwine-development (= ${binary:Version}),
 libc6-dev,
Recommends:
 wine32-development-tools | wine64-development-tools,
Description: Windows API implementation - development files
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's C header files and development libraries.

Package: libwine-development-dbg
Architecture: amd64 any-i386 any-powerpc armhf arm64
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 ${misc:Depends},
 libwine-development (= ${binary:Version}),
Description: Windows API implementation - debugging symbols
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's debugging symbols.
