=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sign/" \
http://sf.net/wine/wine-(\d.*.\d)\.tar\.bz2
