## wine-development 1.7.52

=== debian/changelog ===
wine-development (1.7.52-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.7.52, released Oct 2, 2015.
    - Unicode data updated to Unicode 8.0.0.
    - Some implementation of the Web Services DLL.
    - More Direct3D 11 interfaces.
    - A few more functions in the C++ runtime.
    - Output standard glyph names in the PostScript driver.
    - Various bug fixes.

  [ Jens Reyer ]
  * Make Breaks/Replaces backports safe.
  * Add a Multi-Arch field to every package.
  * Refactor intra-source-package dependency versioning.
  * Break older packages before a hard reverse version requirement was added.
  * Add bug control file.
  * Suggest to install dosbox.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Oct 2015 20:58:49 +0000

wine-development (1.7.51-1) unstable; urgency=medium

  * New upstream release 1.7.51, released Sep 4, 2015.
    - XAudio2 implementation using OpenAL Soft.
    - Support for the new Universal C Runtime DLL.
    - Dropdown menu support in the standard Open Dialog.
    - Grayscale rendering mode in DirectWrite.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Sep 2015 22:51:43 +0000

wine-development (1.7.50-3) unstable; urgency=medium

  * Fix typo in dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Aug 2015 21:21:45 +0000

wine-development (1.7.50-2) unstable; urgency=medium

  [ Jens Reyer ]
  * Update recommends libwine-gecko to 2.40.

  [ Michael Gilbert ]
  * Tighten dependencies (closes: #797299).
  * Apply upstream patch fixing World of Warcraft (closes: #796819).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Aug 2015 14:20:54 +0000

wine-development (1.7.50-1) unstable; urgency=medium

  * New upstream release 1.7.50, released Aug 21, 2015.
    - Regression in Office 2010 fixed (closes: #796082).
    - First steps of the Direct3D 11 implementation.
    - Better font matching in DirectWrite.
    - Support for OpenMP on ARM platforms.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Aug 2015 21:36:32 +0000
