=== debian/control ===
--- 
+++ 
@@ -69,6 +69,7 @@
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
+ wine64-development (<< ${source:Version}.1~) | wine32-development (<< ${source:Version}.1~),
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -84,15 +85,18 @@
  x11-utils,
  libncurses5,
  libfreetype6,
- libwine-development (>= ${source:Version}),
- libwine-development (<< ${source:Version}.1~),
-Recommends:
- wine-development,
+ libwine-development (= ${binary:Version}),
+Recommends:
+ wine-development (= ${source:Version}),
  libgl1-mesa-dri,
- libwine-gecko-2.36 [!armhf !arm64],
+ libwine-gecko-2.40 [!armhf !arm64],
  libasound2-plugins,
 Suggests:
- wine32-development-preloader,
+ dosbox (>= 0.74-4.2~),
+ wine32-development-preloader (= ${binary:Version}),
+Breaks:
+ wine-development (<< 1.7.50-3~),
+ wine32-development-preloader (<< 1.7.51-2~),
 Description: Windows API implementation - 32-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -101,19 +105,23 @@
 
 Package: wine64-development
 Architecture: amd64 arm64
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  x11-utils,
- libwine-development (>= ${source:Version}),
- libwine-development (<< ${source:Version}.1~),
-Recommends:
- wine-development,
+ libwine-development (= ${binary:Version}),
+Recommends:
+ wine-development (= ${source:Version}),
  wine32-development (>= ${source:Version}),
- libwine-gecko-2.36 [!armhf !arm64],
+ wine32-development (<< ${source:Version}.1~),
+ libwine-gecko-2.40 [!armhf !arm64],
  libasound2-plugins,
 Suggests:
- wine64-development-preloader,
+ wine64-development-preloader (= ${binary:Version}),
+Breaks:
+ wine-development (<< 1.7.50-3~),
+ wine64-development-preloader (<< 1.7.51-2~),
 Description: Windows API implementation - 64-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -122,9 +130,10 @@
 
 Package: wine32-development-preloader
 Architecture: i386 powerpc armhf
-Depends:
- ${misc:Depends},
- wine32-development,
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ wine32-development (= ${binary:Version}),
 Description: Windows API implementation - prelinked 32-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -133,9 +142,10 @@
 
 Package: wine64-development-preloader
 Architecture: amd64
-Depends:
- ${misc:Depends},
- wine64-development,
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ wine64-development (= ${binary:Version}),
 Description: Windows API implementation - prelinked 64-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -161,6 +171,7 @@
 Package: wine64-development-tools
 Architecture: amd64 arm64
 Section: libdevel
+Multi-Arch: foreign
 Depends:
  gcc [amd64],
  ${perl:Depends},
@@ -180,9 +191,9 @@
 Depends:
  ${misc:Depends},
 Replaces:
- libwine-development (<< 1.7.41-2),
+ libwine-development (<< 1.7.41-2~),
 Breaks:
- libwine-development (<< 1.7.41-2),
+ libwine-development (<< 1.7.41-2~),
 Description: Windows API implementation - fonts
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -220,7 +231,7 @@
  libwine-development (= ${binary:Version}),
  libc6-dev,
 Recommends:
- wine32-development-tools | wine64-development-tools,
+ wine32-development-tools (= ${binary:Version}) | wine64-development-tools (= ${binary:Version}),
 Description: Windows API implementation - development files
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
