## wine-development 1.7.55

=== debian/changelog ===
wine-development (1.7.55-1) unstable; urgency=medium

  * New upstream release 1.7.55, released Nov 13, 2015.
    - Pulse audio driver.
    - Various fixes for Microsoft Office 2013 support.
    - Some more implementation of the Web Services DLL.
    - More fixes for the latest C runtime version.
    - Improvements to the Makefile generation.
    - Various bug fixes.
  * Build on armel (closes: #803480).
  * Make the clean rule more reliable.
  * Add Built-Using fields to the control file.
  * Remove more automatically generated files from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Nov 2015 03:49:13 +0000

wine-development (1.7.54-2) unstable; urgency=medium

  * Fix kfreebsd patch.
  * Build the arch:all package on i386 (closes: #803778).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Nov 2015 17:42:24 +0000
