=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
  sharutils,
  dctrl-tools,
  khronos-api,
+ unicode-data,
  libpng-dev,
  libssl-dev,
  libxml2-dev,
@@ -66,6 +67,7 @@
 Package: wine-development
 Architecture: all
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
@@ -77,8 +79,9 @@
  This package provides convenience tools for the standard Wine components.
 
 Package: wine32-development
-Architecture: any-i386 any-powerpc armhf
-Multi-Arch: foreign
+Architecture: any-i386 any-powerpc armel armhf
+Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -89,7 +92,7 @@
 Recommends:
  wine-development (= ${source:Version}),
  libgl1-mesa-dri,
- libwine-gecko-2.40 [!armhf !arm64],
+ libwine-gecko-2.40 [!armel !armhf !arm64],
  libasound2-plugins,
 Suggests:
  dosbox (>= 0.74-4.2~),
@@ -106,6 +109,7 @@
 Package: wine64-development
 Architecture: amd64 arm64
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -115,7 +119,7 @@
  wine-development (= ${source:Version}),
  wine32-development (>= ${source:Version}),
  wine32-development (<< ${source:Version}.1~),
- libwine-gecko-2.40 [!armhf !arm64],
+ libwine-gecko-2.40 [!armel !armhf !arm64],
  libasound2-plugins,
 Suggests:
  wine64-development-preloader (= ${binary:Version}),
@@ -129,8 +133,9 @@
  This package provides the binary loader for 64-bit Windows applications.
 
 Package: wine32-development-preloader
-Architecture: i386 powerpc armhf
-Multi-Arch: foreign
+Architecture: i386 powerpc armel armhf
+Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  wine32-development (= ${binary:Version}),
@@ -143,6 +148,7 @@
 Package: wine64-development-preloader
 Architecture: amd64
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  wine64-development (= ${binary:Version}),
@@ -153,9 +159,10 @@
  This package provides the prelinked loader for 64-bit Windows applications.
 
 Package: wine32-development-tools
-Architecture: any-i386 any-powerpc armhf
+Architecture: any-i386 any-powerpc armel armhf
 Section: libdevel
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  gcc [any-i386 any-powerpc],
  ${perl:Depends},
@@ -172,6 +179,7 @@
 Architecture: amd64 arm64
 Section: libdevel
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  gcc [amd64],
  ${perl:Depends},
@@ -188,6 +196,7 @@
 Section: fonts
 Architecture: all
 Multi-Arch: foreign
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
 Replaces:
@@ -202,8 +211,9 @@
 
 Package: libwine-development
 Section: libs
-Architecture: amd64 any-i386 any-powerpc armhf arm64
+Architecture: amd64 any-i386 any-powerpc armel armhf arm64
 Multi-Arch: same
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -223,9 +233,10 @@
  This package provides the wine library.
 
 Package: libwine-development-dev
-Architecture: amd64 any-i386 any-powerpc armhf arm64
+Architecture: amd64 any-i386 any-powerpc armel armhf arm64
 Section: libdevel
 Multi-Arch: same
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
@@ -239,10 +250,11 @@
  This package provides wine's C header files and development libraries.
 
 Package: libwine-development-dbg
-Architecture: amd64 any-i386 any-powerpc armhf arm64
+Architecture: amd64 any-i386 any-powerpc armel armhf arm64
 Multi-Arch: same
 Section: debug
 Priority: extra
+Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
