=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sign/" \
ftp://ftp.winehq.org/pub/wine/source/(\d\.\d)/wine-(\d.*.\d)\.tar\.bz2
