## wine-development 1.9.0

=== debian/changelog ===
wine-development (1.9.0-1) unstable; urgency=medium

  * New upstream release 1.9.0, released Dec 25, 2015.
    - A number of fixes that were deferred during code freeze.
    - WSAPoll implementation.
    - Standard font dialog fixes.
    - X11 drag&drop improvements.
    - Various bug fixes.
  * Switch to the development branch.
    - WoW64 enabled (closes: #762058).
    - Arch:all build failure fixed (closes: #809125).
    - Update debian/watch to match odd version numbers.
    - Use common fonts-wine and wine-binfmt packages from src:wine.
  * Output a short blurb about debugging in the launcher script.
  * Suggest winetricks and playonlinux.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 31 Jan 2016 23:09:39 +0000

wine (1.8-6) unstable; urgency=medium

  * Fix installation of the wine64 loader (closes: #812319).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Jan 2016 17:25:33 +0000

wine (1.8-5) unstable; urgency=medium

  * Re-add /usr/bin wine32 and wine64 symlinks (closes: #811427).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Jan 2016 21:12:25 +0000

wine (1.8-4) unstable; urgency=medium

  * Remove wine64 manpage.
  * Use exec in launcher scripts.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Jan 2016 06:18:57 +0000

wine (1.8-3) unstable; urgency=medium

  [ Stephen Kitt ]
  * Make libwine recommend libfontconfig1; the latter allows system-
    installed fonts to be used in Windows applications.

  [ Michael Gilbert ]
  * Simplify the arch:all build.
  * Build fonts only during the arch:all build.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Jan 2016 21:51:02 +0000

wine (1.8-2) unstable; urgency=medium

  [ Michael Gilbert ]
  * Migrate to dbgsym debug packages.
  * Remove no longer needed prelink build dependency.
  * Only match stable upstream version numbers in debian/watch.

  [ Jens Reyer ]
  * Add NEWS entry.
  * Add wine64 manpage.
  * Drop manpages.patch.
  * Enable WoW64 behavior in wine script.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Dec 2015 23:41:23 +0000

wine (1.8-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream stable release, released Dec 19, 2015.
  * Add symlink to msiexec and drop symlink to winepath.
  * Avoid possible mismatch in automatically generated source files.
  * Remove Multi-Arch fields from the tools packages (closes: #807926).

  [ Jens Reyer ]
  * Drop file-handling.patch.

  [ Stephen Kitt ]
  * On armel, build for armv5t (the minimum ARM architecture required
    for Wine).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Dec 2015 17:48:16 +0000

wine (1.8~rc4-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * Upstream release candidate, released Dec 12, 2015.
  * Fix typo in the previous changelog entry (closes: #807026).
  * Add upstream version mangling for release candidates to debian/watch.

  [ Jens Reyer ]
  * Version the unicode-data build dependency.
  * Support more than one foreign multiarch (closes: #779012).
  * Remove legacy pulseaudio/alsa latency workaround (closes: #807403).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Dec 2015 21:02:49 +0000

wine (1.8~rc3-1) unstable; urgency=medium

  * Upstream release candidate, released Dec 4, 2015.
  * Provide a useful error message when building the arch:all packages on an
    unsupported architecture (closes: #807026).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 06 Dec 2015 17:15:00 +0000

wine (1.8~rc2-1) unstable; urgency=medium

  * Upstream release candidate, released Nov 27, 2015.
    - Patch supporting winepulse on hurd applied.
  * Add wineconsole manpage.
  * Better fix for the freebsd build.
  * Only match even versions in debian/watch.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Nov 2015 01:13:45 +0000

wine (1.8~rc1-1) unstable; urgency=medium

  * Upstream release candidate, released Nov 20, 2015.
    - Debug output reduced (closes: #691110).
    - JAMMER Pro crash fixed (closes: #677997).
    - String conversion error fixed (closes: #741592).
    - Always uninitialize the terminal (closes: #679850).
    - Architecture-dependent header fixed (closes: #732968).
  * Drop transitional packages.
  * Use new upstream signing key.
  * Suggest dosbox (closes: #792125).
  * Merge the packaging (closes: #761574).
  * Add wineconsole symlink (closes: #792695).
  * Make winecfg more robust (closes: 784280).
  * Compute ncurses and freetype dependencies at build time (closes: #804598).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Nov 2015 17:44:04 +0000

wine-development (1.7.55-4) unstable; urgency=medium

  * Disable pulseaudio on kfreebsd.
  * Support pulseaudio on hurd (closes: #805655).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Nov 2015 02:39:21 +0000

wine-development (1.7.55-3) unstable; urgency=medium

  * Add libpulse-dev build dependency (closes: #805326).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Nov 2015 04:16:03 +0000

wine-development (1.7.55-2) unstable; urgency=medium

  * Simplify the clean rule.
  * Compute ncurses and freetype dependencies at build time (closes: #804599).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Nov 2015 16:41:03 +0000
