=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20151220),
  dh-autoreconf,
  libxi-dev,
  libxt-dev,
@@ -27,12 +27,13 @@
  lzma,
  flex,
  bison,
+ quilt,
  gettext,
  oss4-dev,
  sharutils,
  dctrl-tools,
  khronos-api,
- unicode-data,
+ unicode-data (>= 8.0-1~),
  libpng-dev,
  libssl-dev,
  libxml2-dev,
@@ -40,6 +41,7 @@
  libjpeg-dev,
  libtiff-dev,
  libpcap-dev,
+ libpulse-dev [!kfreebsd-any],
  liblcms2-dev,
  libldap2-dev,
  libxslt1-dev,
@@ -51,13 +53,12 @@
  libmpg123-dev,
  libasound2-dev,
  libosmesa6-dev,
+ libgnutls28-dev,
  libncurses5-dev,
- libgnutls28-dev,
  libgettextpo-dev,
  libfreetype6-dev (>= 2.5.1),
  libfontconfig1-dev,
  freebsd-glue [kfreebsd-any],
- prelink [linux-any],
  ocl-icd-opencl-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.winehq.org/
@@ -67,27 +68,32 @@
 Package: wine-development
 Architecture: all
 Multi-Arch: foreign
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
  wine64-development (<< ${source:Version}.1~) | wine32-development (<< ${source:Version}.1~),
+Suggests:
+ winetricks,
+ playonlinux,
+ wine-binfmt,
+ dosbox (>= 0.74-4.2~),
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
  .
- This package provides convenience tools for the standard Wine components.
+ This package provides essential wrappers and convenience tools for the
+ standard Wine components.
 
 Package: wine32-development
 Architecture: any-i386 any-powerpc armel armhf
 Multi-Arch: foreign
-Built-Using: ${Built-Using}
-Depends:
- ${misc:Depends},
+Built-Using: ${built:Using}
+Depends:
+ ${misc:Depends},
+ ${dlopen:Depends},
  ${shlibs:Depends},
  x11-utils,
- libncurses5,
- libfreetype6,
  libwine-development (= ${binary:Version}),
 Recommends:
  wine-development (= ${source:Version}),
@@ -95,7 +101,6 @@
  libwine-gecko-2.40 [!armel !armhf !arm64],
  libasound2-plugins,
 Suggests:
- dosbox (>= 0.74-4.2~),
  wine32-development-preloader (= ${binary:Version}),
 Breaks:
  wine-development (<< 1.7.50-3~),
@@ -109,7 +114,7 @@
 Package: wine64-development
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -135,7 +140,7 @@
 Package: wine32-development-preloader
 Architecture: i386 powerpc armel armhf
 Multi-Arch: foreign
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine32-development (= ${binary:Version}),
@@ -148,7 +153,7 @@
 Package: wine64-development-preloader
 Architecture: amd64
 Multi-Arch: foreign
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine64-development (= ${binary:Version}),
@@ -161,10 +166,9 @@
 Package: wine32-development-tools
 Architecture: any-i386 any-powerpc armel armhf
 Section: libdevel
-Multi-Arch: foreign
-Built-Using: ${Built-Using}
-Depends:
- gcc [any-i386 any-powerpc],
+Built-Using: ${built:Using}
+Depends:
+ gcc,
  ${perl:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
@@ -178,10 +182,9 @@
 Package: wine64-development-tools
 Architecture: amd64 arm64
 Section: libdevel
-Multi-Arch: foreign
-Built-Using: ${Built-Using}
-Depends:
- gcc [amd64],
+Built-Using: ${built:Using}
+Depends:
+ gcc,
  ${perl:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
@@ -191,36 +194,20 @@
  This is still a work in progress and many applications may still not work.
  .
  This package provides wine's 64-bit developer tools.
-
-Package: fonts-wine-development
-Section: fonts
-Architecture: all
-Multi-Arch: foreign
-Built-Using: ${Built-Using}
-Depends:
- ${misc:Depends},
-Replaces:
- libwine-development (<< 1.7.41-2~),
-Breaks:
- libwine-development (<< 1.7.41-2~),
-Description: Windows API implementation - fonts
- Wine is a free MS-Windows API implementation.
- This is still a work in progress and many applications may still not work.
- .
- This package provides the fonts used by wine.
 
 Package: libwine-development
 Section: libs
 Architecture: amd64 any-i386 any-powerpc armel armhf arm64
 Multi-Arch: same
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  libxcursor1,
+ libfontconfig1,
  fonts-liberation,
- fonts-wine-development,
+ fonts-wine (>= 1.8-7),
 Suggests:
  cups-bsd,
  ttf-mscorefonts-installer,
@@ -236,7 +223,7 @@
 Architecture: amd64 any-i386 any-powerpc armel armhf arm64
 Section: libdevel
 Multi-Arch: same
-Built-Using: ${Built-Using}
+Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
@@ -249,17 +236,26 @@
  .
  This package provides wine's C header files and development libraries.
 
-Package: libwine-development-dbg
-Architecture: amd64 any-i386 any-powerpc armel armhf arm64
-Multi-Arch: same
-Section: debug
-Priority: extra
-Built-Using: ${Built-Using}
-Depends:
- ${misc:Depends},
- libwine-development (= ${binary:Version}),
-Description: Windows API implementation - debugging symbols
- Wine is a free MS-Windows API implementation.
- This is still a work in progress and many applications may still not work.
- .
- This package provides wine's debugging symbols.
+# Package: wine-binfmt
+# Architecture: all
+# Depends:
+#  ${misc:Depends},
+#  binfmt-support,
+# Description: Windows API implementation - binfmt support
+#  Wine is a free MS-Windows API implementation.
+#  This is still a work in progress and many applications may still not work.
+#  .
+#  This package provides support for launching windows executables directly.
+#
+# Package: fonts-wine
+# Section: fonts
+# Architecture: all
+# Multi-Arch: foreign
+# Built-Using: ${built:Using}
+# Depends:
+#  ${misc:Depends},
+# Description: Windows API implementation - fonts
+#  Wine is a free MS-Windows API implementation.
+#  This is still a work in progress and many applications may still not work.
+#  .
+#  This package provides the fonts used by wine.
